-- 基础信息
base_info = {
	group_id = 133309077
}

-- Trigger变量
defs = {
	gadget_VP = 77001,
	pointarray_id = 330900093,
	minPoint = 1,
	maxPoint = 3
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 77001, gadget_id = 70330200, pos = { x = -2452.849, y = -43.618, z = 5726.195 }, rot = { x = 346.002, y = 358.782, z = 2.032 }, level = 10, is_use_point_array = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 77001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlantOne"
